<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
       xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:mvc="http://www.springframework.org/schema/mvc"
       xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans.xsd http://www.springframework.org/schema/mvc http://www.springframework.org/schema/mvc/spring-mvc.xsd">
    <mvc:interceptors>
        <bean class="com.gic.commons.interceptor.HeaderTagInterceptor"/>
		<bean class="com.gic.authcenter.commons.util.AuthInterceptor"/> 
        <mvc:interceptor>
            <mvc:mapping path="/**"/>
            <mvc:exclude-mapping path="/get-pic-code"/>
            <mvc:exclude-mapping path="/qywx-msg-notice"/>
            <mvc:exclude-mapping path="/phone-login"/>
            <mvc:exclude-mapping path="/upload-file*"/>
            <mvc:exclude-mapping path="/upload-file-voice"/>
            <bean class="com.gic.haoban.common.interceptor.HttpLimitInterceptor"/>
        </mvc:interceptor>
    </mvc:interceptors>

</beans>